Jump to content
funtoo forums

senyai

Members
  • Content Count

    5
  • Joined

  • Last visited

About senyai

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. senyai

    Multiple NIC Configuration Help

    I'm no network expert too, and for me your setup looks fine. Could It be something else, like that "Cisco Managed Switch" firewalling your connection? Could you dump you network card traffic when you try to connect to `192.168.3.113` using this command "tcpdump -i eth1 -s 65535 -w 1940-multiple-nic-configuration-help.pcap"?
  2. senyai

    Support GeForce 8600 GTS

    Thanks for your answer, @cardinal. I think I wasn't clear. nouveau drivers work for me, but the OS freezes when I work in the GUI for some time. Tbh I tried nouveau more than two years ago, maybe I should give it another try. You are right about gentoo-sources, I forgot that I put >=sys-kernel/gentoo-sources-4.15 in the package.mask. I see gentoo portage has 4.14.101 and funtoo doesn't, which I don't understand why. And I want LTS kernel and not unsupported 4.18.18. I will try to apply a patch from https://devtalk.nvidia.com/default/topic/1044509/-patch-solved-kernel-4-19-nothing-works-anymore/ to nvidia drivers for 4.19 kernel. I was lost before, but now I see some directions. Thank you again, I hope it will be fun.
  3. senyai

    Support GeForce 8600 GTS

    Hi! I have GeForce 8600 GTS video card and use nvidia-drivers package. The issue is that nvidia-drivers support kernels up to 14.18, and the funtoo kernel is 4.19.9. I tried xf86-video-nouveau, but the driver freezes for me. Could funtoo update portage sys-kernel/gentoo-sources, so my system would be up to date? Currently `emerge -a sys-kernel/gentoo-sources` only gives me gentoo-sources-4.14.80.
  4. Sync successful and kits in alignment! :) Updating /etc/portage/repos.conf... Updating profiles at /etc/portage/make.profile/parent... Updating non-funtoo repositories... !!! Unable to parse profile: '/etc/portage/make.profile' !!! ParseError: Parent '/var/git/meta-repo/kits/core-kit/profiles/funtoo/1.0/linux-gnu/build/experimental' not found: '/etc/portage/make.profile/parent' Can't understand where the issue is coming from. The `parent` file has this content: core-kit:funtoo/1.0/linux-gnu/arch/x86-64bit core-kit:funtoo/1.0/linux-gnu/build/experimental core-kit:funtoo/1.0/linux-gnu/arch/x86-64bit/subarch/core2_64 core-kit:funtoo/1.0/linux-gnu/flavor/workstation core-kit:funtoo/1.0/linux-gnu/mix-ins/print core-kit:funtoo/1.0/linux-gnu/mix-ins/no-systemd core-kit:funtoo/1.0/linux-gnu/mix-ins/xfce core-hw-kit:funtoo/kits/python-kit/3.6-prime core-kit:funtoo/kits/python-kit/3.6-prime desktop-kit:funtoo/kits/python-kit/3.6-prime dev-kit:funtoo/kits/python-kit/3.6-prime editors-kit:funtoo/kits/python-kit/3.6-prime games-kit:funtoo/kits/python-kit/3.6-prime gnome-kit:funtoo/kits/python-kit/3.6-prime java-kit:funtoo/kits/python-kit/3.6-prime kde-kit:funtoo/kits/python-kit/3.6-prime media-kit:funtoo/kits/python-kit/3.6-prime net-kit:funtoo/kits/python-kit/3.6-prime nokit:funtoo/kits/python-kit/3.6-prime perl-kit:funtoo/kits/python-kit/3.6-prime php-kit:funtoo/kits/python-kit/3.6-prime python-kit:funtoo/kits/python-kit/3.6-prime science-kit:funtoo/kits/python-kit/3.6-prime security-kit:funtoo/kits/python-kit/3.6-prime text-kit:funtoo/kits/python-kit/3.6-prime ruby-kit:funtoo/kits/python-kit/3.6-prime haskell-kit:funtoo/kits/python-kit/3.6-prime ml-lang-kit:funtoo/kits/python-kit/3.6-prime lisp-scheme-kit:funtoo/kits/python-kit/3.6-prime xfce-kit:funtoo/kits/python-kit/3.6-prime lang-kit:funtoo/kits/python-kit/3.6-prime llvm-kit:funtoo/kits/python-kit/3.6-prime python-modules-kit:funtoo/kits/python-kit/3.6-prime xorg-kit:funtoo/kits/python-kit/3.6-prime
×